<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
	#marcador {
    position: absolute;
    top: 544px;
    left: 275px;
    height: 39px;
	width: 20px;
	}
	</style>
	<script type="text/javascript">
		let sw=true;
		function encontrar(){
			if (sw) {
				sw=false;
				document.getElementById("marcador").style.border = "2px white solid";
				window.alert("muy bien");
			}else {
				window.alert("ya acertaste, pasa al siguiente");
			}
			
		}
	</script>
	
</head>
<link rel="stylesheet" href="estilos.css">
<body>
	<div id="cabecera">
		<div id="menu">
			<a href="Lamina1.html">Lamina 1</a>
			<a href="Lamina2.html">Lamina 2</a>
			<a href="Lamina3.html">Lamina 3</a>
			<a href="Lamina4.html">Lamina 4</a>
			<a href="Lamina5.html">Lamina 5</a>
		</div>
	</div>
	<div id="cuerpo">
		<div id="marcador" onclick="encontrar()">
			
		</div>
		<p>Debes intentar encontrar a Wally</p>
		<img src="img/w2.png">
		<p>Realizado por los alumnos de academia Alpe</p>
	</div>
	<div id="pie"></div>
</body>
</html>